{
  orderId = "00-00884-211";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data1/tar/L72EDC149922503050_HDF.0762eed";
    productDatasetId = "n/a";
    productGenTime = "2001 03 23 09:50:26.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00884-211_";
    startTime = "1999 08 12 19:41:45.811";
    endTime = "1999 08 12 19:42:12.257";
    centreTime = "1999 08 12 19:41:58.718";
    centreLocation = 
    {
      latitude = 7.589346316042150e+01;
      longitude = -1.093924978337884e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 7.704290666420707e+01;
        longitude = -1.103797297924000e+02;
      }
      upperRight = 
      {
        latitude = 7.600537765083878e+01;
        longitude = -1.045865114060027e+02;
      }
      lowerRight = 
      {
        latitude = 7.474054463304425e+01;
        longitude = -1.085508251924692e+02;
      }
      lowerLeft = 
      {
        latitude = 7.568798376124404e+01;
        longitude = -1.140944939730058e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 56;
    row = 6;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6332L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.899600000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 12;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -4.498190330907453e-02;
      sunAzimuth = -1.736009677864611e+02;
      sunElevation = 2.933787874293265e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
